﻿@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300';
@import 'https://fonts.googleapis.com/css?family=Ubuntu';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=greek';




/* TEXTS */

.title
{
    font-family: 'Open Sans', sans-serif;   
	line-height: 1.3em;
    font-weight:700;
	font-size:1.2em;
    color:#bd2e2c;
}

.subTitle
{
    /*font-family: 'Open Sans', sans-serif;*/   
	line-height: 1.1em;
	font-size:1.1em;
    font-weight:400; 
}

.text
{
    font-family: 'Open Sans', sans-serif;   
	line-height: 1.1em;
	font-size:1.1em;
}

.desc
{
    font-family: 'Open Sans', sans-serif;   
	line-height: 1.1em;
	font-size:1.2em;
}
/**************LINKS********************/
a {text-decoration:none !important}

.scrollFix
{
    overflow: hidden !important;
}

img {cursor:pointer;}

/**************************/

